Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “VIOLATIONS”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 865 records · Page 48

Search for top squarks in final states with many light-flavor jets and 0, 1, or 2 charged leptons in proton-proton collisions at $\sqrt{s}=13$ TeV

Several new physics models including versions of supersymmetry (SUSY) characterized by R-parity violation (RPV) or with additional hidden sectors predict the production of events with top quarks, low missing transverse momentum, and many additional quarks or gluons. The results of a search for top squarks decaying to two top quarks and six additional light-flavor quarks or gluons are reported. The search employs a novel machine learning method for background estimation from control samples in data using decorrelated discriminators. The search is performed using events with 0, 1, or 2 electrons or muons in conjunction with at least six jets. No requirement is placed on the magnitude of the missing transverse momentum. The result is based on a sample of proton-proton collisions at $\sqrt{s}=13$ TeV corresponding to 138 fb −1 of integrated luminosity collected with the CMS detector at the LHC in 2016–2018. With no statistically significant excess of events observed beyond the expected contributions from the standard model, the data are used to determine upper limits on the top squark pair production cross section in the frameworks of RPV and stealth SUSY. Models with top squark masses less than 700 (930) GeV are excluded at 95% confidence level for RPV (stealth) SUSY scenarios.

Hadron-Hadron Scattering↗

Solidity without inhomogeneity: perfectly homogeneous, weakly coupled, UV-complete solids

Solid-like behavior at low energies and long distances is usually associated with the spontaneous breaking of spatial translations at microscopic scales, as in the case of a lattice of atoms. We exhibit three quantum field theories that are renormalizable, Poincaré invariant, and weakly coupled, and that admit states that on the one hand are perfectly homogeneous down to arbitrarily short scales, and on the other hand have the same infrared dynamics as isotropic solids. All three examples presented here lead to the same peculiar solid at low energies, featuring very constrained interactions and transverse phonons that always propagate at the speed of light. In particular, they violate the well known c$^2_L$>$\frac{4}{3}$c$^2_T$ bound, thus showing that it is possible to have a healthy renormalizable theory that at low energies exhibits a negative bulk modulus (we discuss how the associated instabilities are absent in the presence of suitable boundary conditions). We do not know whether such peculiarities are unavoidable features of large scale solid-like behavior in the absence of short scale inhomogeneities, or whether they simply reflect the limits of our imagination.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

LHC signals for KK graviton from an extended warped extra dimension

We analyze signals at the Large Hadron Collider (LHC) from production and decay of Kaluza-Klein (KK) gravitons in the context of “extended” warped extra-dimensional models, where the standard model (SM) Higgs and fermion fields are restricted to be in-between the usual ultraviolet/Planck brane and a ~ O(10) TeV (new, “intermediate”) brane, whereas the SM gauge fields (and gravity) propagate further down to the ~ O(TeV) infrared brane. Such a framework suppresses flavor violation stemming from KK particle effects, while keeping the KK gauge bosons and gravitons accessible to the LHC. We find that the signals from KK graviton are significantly different than in the standard warped model. This is because the usually dominant decay modes of KK gravitons into top quark, Higgs and longitudinal W/Z particles are suppressed by the above spatial separation between these two sets of particles, thus other decay channels are allowed to shine themselves. In particular, we focus on two novel decay channels of the KK graviton. The first one is the decay into a pair of radions, each of which decays (dominantly) into a pair of SM gluons, resulting in a resonant 4-jet final state consisting of two pairs of dijet resonance. On the other hand, if the radion is heavier and/or KK gluon is lighter, then the KK graviton mostly decays into a KK gluon and a SM gluon. The resulting KK gluon has a significant decay branching fraction into radion and SM gluon, thereby generating (again) a 4-jet signature, but with a different underlying event topology, i.e., featuring now three different resonances. We demonstrate that the High-Luminosity LHC (HL-LHC) has sensitivity to KK graviton of (up to) ~ 4 TeV in both channels, in the specific model with only gluon field (and gravity) propagating in the extended bulk, whereas it is unlikely to have sensitivity in the standard dijet resonance search channel from KK graviton decay into two gluons.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Islands in cosmology

A quantum extremal island suggests that a region of spacetime is encoded in the quantum state of another system, like the encoding of the black hole interior in Hawking radiation. We study conditions for islands to appear in general spacetimes, with or without black holes. They must violate Bekenstein’s area bound in a precise sense, and the boundary of an island must satisfy several other information-theoretic inequalities. These conditions combine to impose very strong restrictions, which we apply to cosmological models. We find several examples of islands in crunching universes. In particular, in the four-dimensional FRW cosmology with radiation and a negative cosmological constant, there is an island near the turning point when the geometry begins to recollapse. In a two-dimensional model of JT gravity in de Sitter spacetime, there are islands inside crunches that are encoded at future infinity or inside bubbles of Minkowski spacetime. Finally, we discuss simple tensor network toy models for islands in cosmology and black holes.

79 ASTRONOMY AND ASTROPHYSICS↗

Hidden sector monopole dark matter with matter domination

The thermal freeze-out mechanism for relic dark matter heavier than O (10 – 100 TeV) requires cross-sections that violate perturbative unitarity. Yet the existence of dark matter heavier than these scales is certainly plausible from a particle physics perspective, pointing to the need for a non-thermal cosmological history for such theories. Topological dark matter is a well-motivated scenario of this kind. Here the hidden-sector dark matter can be produced in abundance through the Kibble-Zurek mechanism describing the non-equilibrium dynamics of defects produced in a second order phase transition. We revisit the original topological dark matter scenario, focusing on hidden-sector magnetic monopoles, and consider more general cosmological histories. We find that a monopole mass of order (1–10 5 ) PeV is generic for the thermal histories considered here, if monopoles are to entirely reproduce the current abundance of dark matter. In particular, in a scenario involving an early era of matter domination, the monopole number density is always less than or equal to that in a pure radiation dominated equivalent provided a certain condition on critical exponents is satisfied. This results in a larger monopole mass needed to account for a fixed relic abundance in such cosmologies.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Measurement of branching fractions of $J/\psi$ and $\psi$(3686) decays to $\Sigma^+$< and $\overline\Sigma^-$

Using 1310.6 x 10 6 J/ψ and 448.1 x 10 6 ψ(3686) events collected with the BESIII detector, the branching fractions of J/ψ decays to $Σ^+\overline{Σ}^-$ is measured to be (10.61 ± 0.04 ± 0.36) x 10 -4 , which is significantly more precise than the current world average. The branching fractions of ψ(3686) decays to $Σ^+\overline{Σ}^-$ is measured to be (2.52 ± 0.04 ± 0.09) x 10 -4 , which is consistent with the previous measurements. In addition, the ratio of $\mathcal{B}$(ψ(3686) → $Σ^+\overline{Σ}^-$)/$\mathcal{B}$(J/ψ → $Σ^+\overline{Σ}^-$) is determined to be (23.8 ± 1.1)% which violates the “12% rule”.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

One-Loop effective action approach to quantum MHV theory

It is well known that the MHV action, i.e. the action containing all the maximally helicity violating vertices, is alone not sufficient for loop computations. In order to develop loop contributions systematically and to ensure that there are no missing terms, we propose to formulate the quantum MHV action via one-loop effective action approach. The quadratic field fluctuations in the light cone Yang-Mills theory are explicitly integrated, followed by the classical canonical field transformation. We test the approach by calculating one loop (++++) and (+++) amplitudes, i.e. amplitudes that cannot be calculated from ordinary MHV action. Such an approach can be further used to unambiguously define loop corrections in other theories related to Yang-Mills theory by field transformations.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Generalized symmetry breaking scales and weak gravity conjectures

We explore the notion of approximate global symmetries in quantum field theory and quantum gravity. We show that a variety of conjectures about quantum gravity, including the weak gravity conjecture, the distance conjecture, and the magnetic and axion versions of the weak gravity conjecture can be motivated by the assumption that generalized global symmetries should be strongly broken within the context of low-energy effective field theory, i.e. at a characteristic scale less than the Planck scale where quantum gravity effects become important. For example, the assumption that the electric one-form symmetry of Maxwell theory should be strongly broken below the Planck scale implies the weak gravity conjecture. Similarly, the violation of generalized non-invertible symmetries is closely tied to analogs of this conjecture for non-abelian gauge theory. This reasoning enables us to unify these conjectures with the absence of global symmetries in quantum gravity.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Anomalous hydrodynamics effective actions from holography

We derive an effective action for charged plasmas with an anomalous (abelian) global current charge current using holography. The holographic description is captured by the dynamics of an Einstein-Maxwell-Chern-Simons theory in an asymptotically AdS spacetime. The ’t Hooft anomaly contribution, which is encoded in the Chern-Simons term, contributes at the Gaussian order in the effective action only in the momentum diffusion sector, where it leads to chiral shear waves. However, as we demonstrate, beyond the Gaussian order, there is non-trivial imprint of the parity-violating anomaly term in sound and charge diffusion dynamics as well.

79 ASTRONOMY AND ASTROPHYSICS↗

Scaling similarities and quasinormal modes of D0 black hole solutions

We study the gravity solution dual to the D0 brane quantum mechanics, or BFSS matrix model, in the ’t Hooft limit. The classical physics described by this gravity solution is invariant under a scaling transformation, which changes the action with a specific critical exponent, sometimes called the hyperscaling violating exponent. We present an argument for this critical exponent from the matrix model side, which leads to an explanation for the peculiar temperature dependence of the entropy in this theory, S ∝ T 9/5 . We also present a similar argument for all other Dp-brane geometries. We then compute the black hole quasinormal modes. This involves perturbing the finite temperature geometry. These perturbations can be easily obtained by a mathematical trick where we view the solution as the dimensional reduction of an Ad S2+9/5 × S 8 geometry.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Aligned yet large dipoles: a SMEFT study

We study a non-universal flavor scenario at the level of the Standard Model Effective Field Theory, according to which the matrix of Wilson coefficients cuW of an up-type electroweak quark dipole operator is aligned with the up-type Yukawa coupling. Such an alignment usually follows from the assumption of Minimal Flavor Violation (MFV), away from which we step by allowing the entries of cuW to be sizable along the first quark generations. A particular example, which we refer to as “inverse hierarchy MFV”, features Wilson coefficients inversely proportional to quark masses, and arises from BSM models respecting MFV and containing heavy fields that replicate the mass hierarchy of SM quarks. We then analyze the phenomenology driven by cuW at colliders and at lower-energy flavor experiments. We show that precision measurements of the process pp → Wh → γγℓν at FCC-hh could set an upper bound on |cuW| ≲ O (10 -2 )(Λ/TeV) 2 , with Λ the cutoff of the effective field theory. This bound is an order of magnitude stronger than the existing LHC bounds. Moreover, we estimate that Wh → b$\overline{b}$ℓν at HL-LHC could also give competitive bounds. In the low-energy regime, we consider bounds arising from rare kaon decays, which turn out to be loose, |c$_{uW}^{11}$ | < O (1)(Λ/TeV) 2 . We finally demonstrate that our flavor and operator assumptions can be derived from a weakly-coupled UV model, which we choose to simultaneously illustrate the UV origin of inverse hierarchy MFV.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

A composite Higgs with a heavy composite axion

We consider the strong dynamics associated with a composite Higgs model that simultaneously produces dynamical axions and solves the strong CP problem. The strong dynamics arises from a new Sp or SU(4) hypercolor gauge group containing QCD colored hyperfermions that confines at a high scale. The hypercolor global symmetry is weakly gauged by the Standard Model electroweak gauge group and an enlarged color group, SU(N + 3) × SU(N)'. When hyperfermion condensates form, they not only lead to an SU(5)/SO(5) composite Higgs model but also spontaneously break the enlarged color group to SU(3) c × SU(N) D . At lower energies, the SU(N) D group confines, producing two dynamical axions that eliminates all CP violation. Furthermore, small instantons from the SU(N)' group can enhance the axion mass, giving rise to TeV scale axion masses that can be detected at collider experiments. Our model provides a way to unify the composite Higgs with dynamical axions, without introducing new elementary scalar fields, while also extending the range of axion masses that addresses the strong CP problem.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Light quark loops in ${K}^{\pm}\to {\pi}^{\pm}\nu \overline{\nu}$ from vector meson dominance and update on the Kaon Unitarity Triangle

We use vector meson dominance to calculate non-perturbative contributions to the branching ratio of the rare decay $K$ ± → π ± $v\overline{v}$ stemming from matrix elements involving up-quark loops. The importance of this observable as well as of K 0 → π 0 l + l - and of the direct CP violation parameter ϵ' K is then discussed in the context of a Unitarity Triangle sqtudy based on Kaon sector observables only.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

On the completeness of contraction map proof method for holographic entropy inequalities

The contraction map proof method is the commonly used method to prove holographic entropy inequalities. Existence of a contraction map corresponding to a holographic entropy inequality is a sufficient condition for its validity. But is it also necessary? In this note, we answer that question in affirmative for all linear holographic entropy inequalities with rational coefficients. We show that the pre-image of a non-contraction map is not a hypercube, but a proper cubical subgraph, and show that this manifests as alterations to the geodesic structure in the bulk, which leads to the violation of inequalities by holographic geometries obeying the RT formula.

97 MATHEMATICS AND COMPUTING↗

Implications of Underground Nuclear Explosion Cavity Evolution for Radioxenon Isotopic Composition

Abstract Isotopic ratios of radioxenons sampled in the atmosphere or subsurface can be used to verify the occurrence of an underground nuclear explosion (UNE). Differences in the half-lives of radioactive xenon precursors and their decay-chain networks produce different time-dependent concentration profiles of xenon isotopes allowing isotopic ratios to be used for tracking UNE histories including estimating the time of detonation. In this study, we explore the potential effects of post-detonation cavity processes: precipitation of iodine precursors, gas seepage, and prompt venting on radioxenon isotopic evolution which influences UNE histories. Simplified analytical models and closed-form solutions yielding a potentially idealized radioactive decay/ingrowth chain in a closed and well-mixed system typically have limited application by not including the partitioning of the radionuclide inventory between a gas phase and rock melt created by the detonation and by ignoring gas transport from the cavity to host rock or ground surface. In reality, either subsurface transport or prompt release that is principally responsible for gas signatures violates the closed-system (or batch-mode) assumption. A closed-form solution representing time-dependent source-term activities is extended by considering the cavity partitioning process, slow seepage, and/or prompt release of gases from the cavity and applied to realistic systems.

Sun, Yunwei (ORCID:0000000194801439)↗

Minimizing Optimal Transport for Functions with Fixed-Size Nodal Sets

Consider the class of zero-mean functions with fixed L ∞ and L 1 norms and exactly N ϵ N nodal points. Which functions f minimize W p (f + ,f – ), the Wasserstein distance between the measures whose densities are the positive and negative parts? We provide a complete solution to this minimization problem on the line and the circle, which provides sharp constants for previously proven “uncertainty principle”-type inequalities, i.e., lower bounds on N • W p (f + ,f – ). We further show that, while such inequalities hold in many metric measure spaces, they are no longer sharp when the non-branching assumption is violated; indeed, for metric star-graphs, the optimal lower bound on W p (f + ,f – ) is not inversely proportional to the size of the nodal set, N. Here, based on similar reductions, we make connections between the analogous problem of minimizing W p (f + ,f – ) for f defined on Ω C R d with an equivalent optimal domain partition problem.

97 MATHEMATICS AND COMPUTING↗

A unified funnel restoration SQP algorithm

We consider nonlinearly constrained optimization problems and discuss a generic double-loop framework consisting of basic algorithmic ingredients that unifies a broad range of nonlinear optimization solvers. This framework has been implemented in the open-source solver Uno, a Swiss Army knife-like C++ optimization framework that unifies many nonlinearly constrained nonconvex optimization solvers. We illustrate the framework with a sequential quadratic programming (SQP) algorithm that maintains an acceptable upper bound on the constraint violation, called a funnel, that is monotonically decreased to control the feasibility of the iterates. Infeasible quadratic subproblems are handled by a feasibility restoration strategy. Globalization is controlled by a line search or a trust-region method. We prove global convergence of the trust-region funnel SQP method, building on known results from filter methods. We implement the algorithm in Uno, and we provide extensive test results for the trust-region line-search funnel SQP on small CUTEst instances.

Kiessling, David [Katholieke Univ. Leuven, Heverle↗

Modeling Flexible Generator Operating Regions via Chance- constrained Stochastic Unit Commitment

Here, we introduce a novel chance-constrained stochastic unit commitment model to address uncertainty in renewables' production uncertainty in power systems operation. For most thermal generators,underlying technical constraints that are universally treated as "hard" by deterministic unit commitment models are in fact based on engineering judgments, such that system operators can periodically request operation outside these limits in non-nominal situations, e.g., to ensure reliability. We incorporate this practical consideration into a chance-constrained stochastic unit commitment model, specifically by in-frequently allowing minor deviations from the minimum and maximum thermal generator power output levels. We demonstrate that an extensive form of our model is computationally tractable for medium-sized power systems given modest numbers of scenarios for renewables' production. We show that the model is able to potentially save significant annual production costs by allowing infrequent and controlled violation of the traditionally hard bounds imposed on thermal generator production limits. Finally, we conduct a sensitivity analysis of optimal solutions to our model under two restricted regimes and observe similar qualitative results.

42 ENGINEERING↗